
/*--------------SLIDER----------------*/

#slider {
	width: 100%;
	margin: 0px;   padding:0px;
}

.slides
{
	 margin:0px; padding:0px;
}
.slides li
{
	padding:0px; margin:0px; 
}
.slides li img
{
	width:100%; display: block;
}
/* .controls
{
	display:none;
} */
.pagination
{
	 margin:0px;
}
/*--------------CONTROLS--------------*/
.controls{
	background: rgb(255, 0, 0);
}

/*position controls*/
.controls li {
	top: 50%;
	margin-top: -30px;
	margin-left: 20rpx;
}

.controls li:nth-child(1) {
	left: 0;
}

.controls li:nth-child(2) {
	right: 0;
}


/*------------PAGINATION------------*/

/*style pagination*/
.pagination li {
	background-color: #d6d6d6;
}

.pagination li.active {
	background-color: #869791;
}


/*-------------HELPERS----------------*/

.responsive {
	width: 100%;
	height: auto;
}
.clearfix{
	content: "";
	display: table;
	clear: both;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}